<template>
  <!-- Footer -->
  <footer>
    <section id="footer">
      <div class="container">
        <div class="row text-center text-xs-center text-sm-left text-md-left">
          <div class="col-xs-12 col-sm-4 col-md-4">
            <h5>Liens utiles</h5>
            <ul class="list-unstyled quick-links">
              <li>
                <a href="#">
                  <i class="fa fa-angle-double-right"></i>Accueil
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-double-right"></i>Formation
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-double-right"></i>Compétences
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-double-right"></i>Expérience Pro.
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-double-right"></i>Personnalité/Centre d'intérêts
                </a>
              </li>
            </ul>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12 col-sm-12 col-md-12 mt-2 mt-sm-5">
            <ul class="list-unstyled list-inline social text-center">
              <li class="list-inline-item">
                <a href="https://twitter.com/MathiewGrd">
                  <i class="fa fa-twitter"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://twitch.tv/imajhin">
                  <i class="fa fa-twitch"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://www.linkedin.com/in/mathieu-grandi%C3%A8re-bb9216198/">
                  <i class="fa fa-linkedin"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://gitlab.com/mathieu.grandiere44">
                  <i class="fa fa-gitlab"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://github.com/MathieuGrdr">
                  <i class="fa fa-github"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://www.fiverr.com/share/qb8D02">
                  <i class="fa fa-envelope"></i>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </section>
  </footer>
</template>

<script>
export default {
  name: "Footer"
};
</script>

<style>
/* Footer */
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
section .section-title {
  text-align: center;
  color: #18181B;

  text-transform: uppercase;
}
#footer {
  background: #18181B !important;
  padding-top: 30px;
}
#footer h5 {
  padding-left: 10px;
  border-left: 3px solid #eeeeee;
  padding-bottom: 6px;
  margin-bottom: 20px;
  color: #ffffff;
}
#footer a {
  color: #ffffff;
  text-decoration: none !important;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
#footer ul.social li {
  padding: 3px 0;
}
#footer ul.social li a i {
  margin-right: 5px;
  font-size: 25px;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
#footer ul.social li:hover a i {
  font-size: 30px;
  margin-top: -10px;
}
#footer ul.social li a,
#footer ul.quick-links li a {
  color: #ffffff;
}
#footer ul.social li a:hover {
  color: #eeeeee;
}
#footer ul.quick-links li {
  padding: 3px 0;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
#footer ul.quick-links li:hover {
  padding: 3px 0;
  margin-left: 5px;
  font-weight: 700;
}
#footer ul.quick-links li a i {
  margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
  font-weight: 700;
}

@media (max-width: 767px) {
  #footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
  }
}
</style>
